/remap_399_4_mask_to_eORCA025_Z75_mask_U_L1.nc
/remap_399_4_mask_to_eORCA025_Z75_mask_T_L1.nc
/remap_eORCA025_Z75_mask_T_L1_to_wam_global36_mask.nc
/remap_eORCA025_Z75_mask_U_L1_to_wam_global36_mask.nc
/remap_wam_global36_mask_to_eORCA025_Z75_mask_U_L1.nc
/remap_eORCA025_Z75_mask_U_L1_to_399_4_mask.nc
/remap_eORCA025_Z75_mask_V_L1_to_wam_global36_mask.nc
/remap_399_4_mask_to_eORCA025_Z75_mask_V_L1.nc
/remap_wam_global36_mask_to_eORCA025_Z75_mask_V_L1.nc
/remap_eORCA025_Z75_mask_V_L1_to_399_4_mask.nc
/remap_eORCA025_Z75_mask_T_L1_to_399_4_mask.nc
/remap_wam_global36_mask_to_eORCA025_Z75_mask_T_L1.nc
